Bug 911884 - [abrt] mate-panel-1.5.4-1.fc17: Process /usr/bin/mate-panel was killed by signal 11 (SIGSEGV)
Summary: [abrt] mate-panel-1.5.4-1.fc17: Process /usr/bin/mate-panel was killed by sig...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-panel
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dba193aa8f0c47ddb59cc1fdd71...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-16 12:10 UTC by Diego
Modified: 2013-03-12 08:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 08:45:05 UTC
Type: ---


Attachments (Terms of Use)

Description Diego 2013-02-16 12:10:30 UTC
Description of problem:
I've messed up my panel so I decided to use the command:
$ mate-panel --reset
which I found on this forum post.
http://forums.linuxmint.com/viewtopic.php?f=206&t=101175#p574981

The panel reloaded correctly resetted, but a crash popped-up meanwhile.


Version-Release number of selected component:
mate-panel-1.5.4-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        mate-panel
crash_function: panel_background_set_gdk_color
kernel:         3.7.6-102.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 panel_background_set_gdk_color at panel-background.c:598
: #1 panel_profile_background_change_notify at panel-profile.c:830
: #2 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
: #3 _g_closure_invoke_va at gclosure.c:840
: #6 g_settings_real_change_event at gsettings.c:288
: #7 ffi_call_SYSV at ../src/x86/sysv.S:64
: #8 ffi_call at ../src/x86/ffi.c:303
: #9 g_cclosure_marshal_generic_va at gclosure.c:1550
: #10 g_type_class_meta_marshalv at gclosure.c:997
: #11 _g_closure_invoke_va at gclosure.c:840

Potential duplicate bug: 875921

Comment 1 Fedora Update System 2013-03-03 22:57:23 UTC
mate-panel-1.5.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-panel-1.5.5-1.fc18

Comment 2 Fedora Update System 2013-03-03 23:39:36 UTC
mate-panel-1.5.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-panel-1.5.5-1.fc17

Comment 3 Fedora Update System 2013-03-04 22:28:45 UTC
Package mate-panel-1.5.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-panel-1.5.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3384/mate-panel-1.5.5-1.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-12 08:45:07 UTC
mate-panel-1.5.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-03-12 08:50:52 UTC
mate-panel-1.5.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.